@import '{}/imports/ui/stylesheets/variables/index';

.course-role-title,
.course-role-title-enroll {
	font-size: 1.25rem;
	line-height: 1.1;
	padding: 13px;
	width: 100%;
}

.course-role-title {
	padding: 8px 13px;
}

.course-role-title {
	background: $user-bg;

	> span {
		vertical-align: middle;
	}
}

.js-role-unsubscribe-btn {
	@include td-margin(left, 5px);
	font-size: medium;
	padding: 3px 12px;
}

.course-role-enroll-options {
	@include clearfix;
	background: $body-bg;
	padding: 15px 15px 0;

	.form-control {
		background-color: $white;
	}

	.form-actions {
		.btn {
			background-color: lighten($blue, 30%);
			font-weight: bolder;
			border:none;
		}

		.btn-save {
			color: #55959e;
		}

		.btn-cancel {
			color: $white;
		}
	}
}

.course-role-first-steps {
	background-color: lighten($user-bg, 10%);
	padding: 15px;
}

.course-role-first-steps .btn {
	margin-top: 15px;
}

.coursepage-role-icon {
	color: $course-page-role-icon-color;
}
